#prikaz_oglasa{
	background-color:#f6f6f6;
	border-top:3px solid #4e8ccf;
	width:830px;
	font-size:12px;
	}
	
.prikaz_oglasa_1{
	width:150px;
}

.prikaz_oglasa_2{
	width:460px;
	background-color:#ffffff;
}

.prikaz_oglasa_3{
	width:120px;
}

.prikaz_oglasa_4{
	width:100px;
	background-color:#ffffff;
}

#kontakti_blok{
	border-bottom:3px solid #4e8ccf;
	}
	
/*table.check tr td span {
	font-weight:bold;
	font-size:14px;
	}
	
table.check tr td ul {
	list-style-type: none;
	padding:5px;
	margin:0px 0px 0px;
	}
	
table.check tr td ul li {
	padding:3px 0px 0px;
	font-size:13px;
	}*/
	
#prikaz_oglasa tr td {
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	//font-size:15px;
	}

.kontakti_lista_header td{
	background-color:#efefef;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	}
	
.kontakti_lista_1 td{
	border-bottom:1px dashed #cccccc;
	}
	
.kontakti_lista_2 td{
	border-bottom:1px solid #cccccc;
	}

#adGallery2 {
	width: 100%;
	border: none;
	}

#adGallery2 ul { 
	list-style: none;
	}
	
#adGallery2 ul li { 
	display: inline; 
	}
	
#adGallery2 ul img {
	border: 1px solid #ccc;
	}
#adGallery2 ul a:hover img {
	border: 1px solid #000;
	}

#adGallery2 ul a:hover { 
	color: #fff; 
	}

.ad table.adDescription {
	width: 100%;
	background-color: #EBEBEB;
	border: 1px solid #999999;
	padding: 10px;
}
.ad table.adDescription td {
	padding: 10px;
}